[ubuntu/bionic-security] kde4libs 4:4.14.38-0ubuntu3.1 (Accepted)

Paulo Flabiano Smorigo pfsmorigo at canonical.com
Fri Aug 16 00:50:20 UTC 2019


kde4libs (4:4.14.38-0ubuntu3.1) bionic-security; urgency=medium

  * SECURITY UPDATE: malicious .desktop files (and others) would execute
    code (LP: #1839432).
    - debian/patches/CVE-2019-14744.patch: remove support for $(...) in
      config keys with [$e] marker.
    - CVE-2019-14744

Date: 2019-08-15 22:52:14.310534+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
https://launchpad.net/ubuntu/+source/kde4libs/4:4.14.38-0ubuntu3.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Bionic-changes mailing list